Bug 761325 - update ocaml-lwt to 2.3.2
Summary: update ocaml-lwt to 2.3.2
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ocaml-lwt (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Richard W.M. Jones
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-12-08 03:39 UTC by Scott Tsai
Modified: 2011-12-18 19:48 UTC (History)
2 users (show)

Fixed In Version: ocaml-lwt-2.3.2-1.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-12-18 19:48:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Scott Tsai 2011-12-08 03:39:58 UTC
js_of_ocaml (http://ocsigen.org/js_of_ocaml) now requires ocaml-lwt >= 2.3.0 to build but Fedora only packages ocaml-lwt-2.2.0

Comment 1 Richard W.M. Jones 2011-12-08 12:31:51 UTC
Scott, are you a Fedora packager?

Comment 2 Scott Tsai 2011-12-08 12:56:25 UTC
(In reply to comment #1)
> Scott, are you a Fedora packager?
Yes, my FAS account name is "scottt":
https://admin.fedoraproject.org/accounts/user/view/scottt

Comment 3 Richard W.M. Jones 2011-12-08 13:09:42 UTC
Cool .. if you apply for comaintenance here:

https://admin.fedoraproject.org/pkgdb/acls/name/ocaml-lwt

then you can push the changes yourself.

Comment 4 Fedora Update System 2011-12-09 18:48:54 UTC
ocaml-lwt-2.3.2-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ocaml-lwt-2.3.2-1.fc16

Comment 5 Fedora Update System 2011-12-10 19:45:48 UTC
Package ocaml-lwt-2.3.2-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ocaml-lwt-2.3.2-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-16874/ocaml-lwt-2.3.2-1.fc16
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2011-12-18 19:48:00 UTC
ocaml-lwt-2.3.2-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.